# freshrss -- https://hub.docker.com/r/linuxserver/freshrss
---
services:
    freshrss:
        image: lscr.io/linuxserver/freshrss:latest
        container_name: freshrss
        environment:
            - PUID=1000
            - PGID=1000
            - TZ=America/New_York
        volumes:
            - freshrss_nfs:/config
        ports:
            - 6464:80
        restart: unless-stopped

volumes:
    freshrss_nfs:
        name: freshrss_nfs
        driver_opts:
            type: nfs
            o: addr=truenas,nolock,soft,rw
            device: :/mnt/store/vault/app/freshrss
